# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jun  3 03:09:16 UTC 2015
pkgname = libu2f-host
pkgver = 0.0.4-2
pkgdesc = Yubico Universal 2nd Factor (U2F) Host C Library
url = https://github.com/Yubico/libu2f-host
builddate = 1433300956
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 225280
arch = arm
license = BSD
depend = json-c
depend = hidapi
makedepend = git
makedepend = help2man
makedepend = gtk-doc
makedepend = gengetopt
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
